@media screen and ( min-width: 481px ) and ( max-width: 768px ) {

 #snapwrap {margin: 0px;} 
.screen-pad {padding: 0 2%;}
.no-tablet {display: none;}
.touch-only {display: block;}
#bodythirteen #footer {background: none; }

#branding .menutoggle {display: block;}

#topnav {display: none;}

#branding {color: #fff; width: 100%; padding: 0 2%;}
#branding .logo {float: left; width: 35%;}
#branding .socialtop {display: none;}
#branding .updates {display: none;}
#branding .donate {width: auto; position: relative; margin-top: 3%; float: right;}
#branding .tablet-icons {display: block;}


.column1 {width: 49%; float: left; height: 470px; margin: 0 2% 2% 0; }
.column2 {width: 49%; float: left; height: 470px; margin: 0 0 2% 0;}
.column3 {width: 100%; float: left; border-top: 2px solid #ccc; padding-top: 2%; }
.column3 li {float: left; width: 50%;}
.column3 .textwidget {text-align: right;}
.column3 .textwidget img {float: right;}
.column3 img {max-width: 100% !important; height: auto !important;}


body.home .column3 {width: 100%; border-top: 0; padding-top: 0;}
.column3.programs {width: 100%;}




.widecolumn, .fullpage { margin: 0 0 1em 0;  min-height: auto; width: 100%;}


/* sidebar menu */
.sidemenu {width: 100% !important;}
.sidemenu ul {padding: 0; }
.sidemenu ul ul { padding: 0; margin: 0;}
.sidemenu li a {display: block; padding: 1.5% 2%;}
.sidemenu li {display: block; width: 100%; font: normal .9em arial; margin: 0; border-bottom: 1px solid #666;}
.sidemenu .sub-menu {border-top: 1px solid #666; margin: 0;}
.sidemenu li ul li a {padding: 1.5% 4%; color: #ccc; font-size: .9em;}
.sidemenu li ul li:last-of-type {border-bottom: 0;}
.sidemenu .titlebar {padding: 2%; font-size: 1em; text-transform: uppercase;}
/* end sidebar menu */










}	



@media screen and ( min-width: 481px ) and ( max-width: 650px ) {
#branding .tablet-icons {margin: 4% 2% 0 0; width: 30%;  font-size: 1.3em; }
#branding .tablet-icons a {margin-right: .3em; }
}


@media screen and ( min-width: 481px ) and ( max-width: 550px ) {
#branding .tablet-icons {font-size: 1.1em; }
}